/* General */
html, body {height:100%}
body {color:#000000;text-align:left;margin:0;font-family: "Lucida Sans Std", Arial, Helvetica, sans-serif;font-size:12px}
P{ margin:0; padding:0}

#container {width:959px;min-height:100%;height:auto;margin:0 auto 0 auto; background:url(images/bg.gif) repeat}
#content {}
#cA{ float:left; width:480px; color:#FFFFFF; padding:0; margin:0; display:inline}
#cB{ float:left; width:479px; padding:0; margin:0; display:inline}

.clear {clear:both}
ul li{margin:0  0 5px -20px; padding: 0 0 0 -20px}
blockquote{margin:0 ; padding: 15px 0 0 -20px}


.n_25px {font-size: 25px; padding:0 0 20px 0}
.title{ padding:0; margin:0}

#form{ background: #CCCCCC; padding:15px 30px 15px}
